package utils

import (
    "os"
    "errors"
)

// Returns true if the specified file exists, false otherwise.
func FileExists(filename string) bool {
    _, err := os.Stat(filename)
	return !errors.Is(err, os.ErrNotExist)
}
